<?xml version="1.0" encoding="UTF-8"?>
<configdata>
    <nav>
        <core>
			<label>lb_menu_core</label>
			<uri>/</uri>
			<pages>
			<banco>
							<label>Banco</label>
							<module>core</module>
                            <controller>banco</controller>
                            <action>index</action>	
							<resource>core_banco</resource>
							<privilege>index</privilege>
                            							
			</banco>
			<cfop>
							<label>Cfop</label>
							<module>core</module>
							<controller>cfop</controller>
                            <action>index</action>       
							<resource>core_cfpo</resource>
							<privilege>index</privilege>
			</cfop>
			<cidade>
							<label>Cidade</label>
							<module>core</module>
							<controller>cidade</controller>
                            <action>index</action>       
							<resource>core_cidade</resource>
							<privilege>index</privilege>
			</cidade>
			<cliente>
							<label>Cliente</label>
							<module>core</module>
							<controller>cliente</controller>
                            <action>index</action>       
							<resource>core_cliente</resource>
							<privilege>index</privilege>
			</cliente>
			<componente>
							<label>Componente</label>
							<module>core</module>
                            <controller>componente</controller>
                            <action>index</action>	
							<resource>core_componente</resource>
							<privilege>index</privilege>
                            							
			</componente>
			<duplicata>
							<label>Duplicata</label>
							<module>core</module>
                            <controller>duplicata</controller>
                            <action>index</action>	
							<resource>core_duplicata</resource>
							<privilege>index</privilege>
                            							
			</duplicata>
			<empresa>
							<label>Empresa</label>
							<module>core</module>
							<controller>empresa</controller>
                            <action>index</action>       
							<resource>core_empresa</resource>
							<privilege>index</privilege>
			</empresa>
			<estado>
							<label>Estado</label>
							<module>core</module>
							<controller>estado</controller>
                            <action>index</action>       
							<resource>core_estado</resource>
							<privilege>index</privilege>
			</estado>
			<etiqueta>
							<label>Etiqueta</label>
							<module>core</module>
                            <controller>etiqueta</controller>
                            <action>index</action>	
							<resource>core_etiqueta</resource>
							<privilege>index</privilege>
                            							
			</etiqueta>
			<familia>
							<label>Família</label>
							<module>core</module>
                            <controller>familia</controller>
                            <action>index</action>	
							<resource>core_familia</resource>
							<privilege>index</privilege>
                            							
			</familia>
			<fornecedor>
							<label>Fornecedor</label>
							<module>core</module>
                            <controller>fornecedor</controller>
                            <action>index</action>	
							<resource>core_fornecedor</resource>
							<privilege>index</privilege>
                            							
			</fornecedor>
			<filedoc>
							<label>Filedoc</label>
							<module>core</module>
                            <controller>filedoc</controller>
                            <action>index</action>	
							<resource>core_filedoc</resource>
							<privilege>index</privilege>
                            							
			</filedoc>
			<filedoc1>
							<label>Filedoc1</label>
							<module>core</module>
                            <controller>filedoc1</controller>
                            <action>index</action>	
							<resource>core_filedoc1</resource>
							<privilege>index</privilege>
                            							
			</filedoc1>
			<filedoc2>
							<label>Filedoc2</label>
							<module>core</module>
                            <controller>filedoc2</controller>
                            <action>index</action>	
							<resource>core_filedoc2</resource>
							<privilege>index</privilege>
                            							
			</filedoc2>
			<moeda>
							<label>Moeda</label>
							<module>core</module>
							<controller>moeda</controller>
                            <action>index</action>       
							<resource>core_moeda</resource>
							<privilege>index</privilege>
			</moeda>
			<notaFiscal>
							<label>Nota Fiscal</label>
							<module>core</module>
                            <controller>nota-fiscal</controller>
                            <action>index</action>	
							<resource>core_nota-fiscal</resource>
							<privilege>index</privilege>
                            							
			</notaFiscal>
			<observacao>
							<label>Observação</label>
							<module>core</module>
							<controller>observacao</controller>
                            <action>index</action>       
							<resource>core_observacao</resource>
							<privilege>index</privilege>
			</observacao>
			<pais>
							<label>País</label>
							<module>core</module>
							<controller>pais</controller>
                            <action>index</action>       
							<resource>core_pais</resource>
							<privilege>index</privilege>
			</pais>
			<produto>
							<label>Produto</label>
							<module>core</module>
                            <controller>produto</controller>
                            <action>index</action>	
							<resource>core_produto</resource>
							<privilege>index</privilege>
                            							
			</produto>
			<representante>
							<label>Representante</label>
							<module>core</module>
							<controller>representante</controller>
                            <action>index</action>       
							<resource>core_representante</resource>
							<privilege>index</privilege>
			</representante>
			<transportadora>
							<label>Transportadora</label>
							<module>core</module>
							<controller>transportadora</controller>
                            <action>index</action>       
							<resource>core_transportadora</resource>
							<privilege>index</privilege>
			</transportadora>
			<usuario>
							<label>Usuário</label>
							<module>core</module>
							<controller>usuario</controller>
                            <action>index</action>       
							<resource>core_usuario</resource>
							<privilege>index</privilege>
			</usuario>
			
			</pages>        
        </core>
        </nav>
</configdata>